﻿@charset "UTF-8";
/* CSS Document */

*{margin:0;padding:0}

body{color:#333;font-size: 14px;}


.pdgt_top_img{ height: 564px; background: url(img/pdgt_top.jpg) no-repeat center center; position: relative;}
.pdgt_top_all{float: left;width: 1000px;position: absolute;left:50%;margin-left: -500px;}
.pdgt_top_t1{font-size: 48px;line-height: 80px; text-align: center;}
.pdgt_top_text{width:600px;height:340px;margin-top: 100px;float: left;}
.pdgt_top_t2{text-indent:2em;margin-top: 30px;line-height: 24px;}
.pdgt_top_img1{margin-top: 200px;float: right;margin-right: 50px;}
.pdgt_top_tp{padding: 20px 0 20px 0;}


.pdgt_clear{clear:both;}

.pdgt_body_all{width: 1000px;position: absolute;left:50%;margin-left: -500px;}
.pdgt_title{height: 90px; background-color: #f6f6f6; font-size: 26px;color:#c42222;text-align: center;position: relative;line-height: 90px;}
.pdgt_title_img{float: left; position: absolute;left: 50%;margin-left: -320px;margin-top: 15px;}

.pdgt_img2{margin-left: 30px;}
.pdgt_img3{margin-top: 30px;}
.pdgt_cir{background-color: #c42222; width: 14px;height: 14px;border-radius:7px;margin-top: 10px; float: left;}
.pdgt_cir_te{height: 20px;float: left;}
.pdgt_cir_text{text-indent:0.5em;float: left;margin-top:10px;}
.pdgt_cir_te1{margin-left: 250px;}
.pdgt_cir_te2{margin-left: 380px;}
.pdgt_cir_te3{margin-left: 440px;}
.pdgt_cir_te4{margin-left: 30px;}
.pdgt_cir_te5{margin-left: 25px;}
.pdgt_cir_te6{margin-left: 150px;width:400px;}
.pdgt_cir_te7{margin-left: 546px;}
.pdgt_cir_te8{margin-left: 460px;}
.pdgt_cir_te9{margin-left: 275px; padding-bottom: 100px;}

.pdgt_mtop{margin-top:1250px;}
.pdgt_mtop2{margin-top:940px;}
.pdgt_mtop3{margin-top:640px;}
.pdgt_mtop4{margin-top:1140px;}